iOS 4.0 Please help- Downgrading

Discussion in 'iOS Jailbreak & Cydia' started by mohitrocks, Jul 6, 2010.

  1. mohitrocks

    mohitrocks Member

    Joined:
    May 4, 2009
    Messages:
    310
    Likes Received:
    0
    Device:
    3G iPod touch
    Well, to jailbreak with sn0wbreeze 1.7, you have to get either 3.1.2 ssh blobs or be on 3.1.2... People have reported being on 3.1.2 with 8gb mc models, and have said that 8gb mc models can be downgraded to 3.1.2. When I do this, I get error 28. Any help? I have tried two computers, in dfu mode, both display error 28, in recovery mode, one displays error 28 and one displays error 13. Well the problem may be the internet connection, we have a modem, connected to a router, then connected to the computer... I will try to plug the wire in directly.
  2. studangerous

    studangerous Super Moderator Emeritus Staff Member

    Joined:
    Dec 2, 2007
    Messages:
    5,975
    Likes Received:
    30
    Device:
    iPhone 4 (Black)
  3. Aiwa

    Aiwa Well-Known Member

    Joined:
    May 14, 2010
    Messages:
    4,668
    Likes Received:
    314
    It's because your iPod has never been on 3.1.2
  4. mohitrocks

    mohitrocks Member

    Joined:
    May 4, 2009
    Messages:
    310
    Likes Received:
    0
    Device:
    3G iPod touch
    ohh that makes sense..

Share This Page